### Method

# WPEPlatform View set_toplevel

#### Declaration [src]

    void
    wpe_view_set_toplevel (
      WPEView* view,
      WPEToplevel* toplevel
    )

#### Description [src]

Set the current toplevel of `view`. If `toplevel` has already reached the maximum number of views (see wpe_toplevel_get_max_views()) this function does nothing.

Sets property | `WPEPlatform.View:toplevel`

#### Parameters

`toplevel`

  Type: `WPEToplevel`

  A `WPEToplevel`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.